Subject: Visiting NY Next Week

From: [email-masked]
Date: 20 May 1996 06:47:23 GMT

Hi - a couple of days ago I found out that I'm going to be in New York next
weekend and would like to know if there's anything happening in the live
steam scene while I'm there.  Isn't the last Monday in May Memorial Day?

Anyone who knows anything about live steamers in New York or Poughkeepsie,
send me a note at:
        [email-masked]

Email preferred, I don't get the time to monitor the newsgroup these days...

Regards
  Charlie Lear
  Hutt Valley Model Engineering Soc, Wellington, New Zealand